Subject: Re: Hawk 75A-7
From: "Steve Bamford ARC" <[email-masked]>
To: "Fam. Willekens" <[email-masked]>
Date: Fri, 25 Jul 2003 12:04:54 -0700

----- Original Message ----- 
  From: Fam. Willekens 
  To: [email-masked] 
  Sent: Thursday, June 26, 2003 10:47 AM
  Subject: Hawk 75A-7

  Gallery Template #02

  1/48 Hobbycraft Curtiss Hawk 75A

  by Robert-Jan Willekens
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here

       

  Being a Dutch modeller, I desperately wanted a Curtiss Hawk 75A-7, which meant I had to "kit-bash" a Hobbycraft P-36A kit to modify it into the Wright Cyclone powered version. I managed to do this by shortening the cowling by 5mm to represent the shorter 9-cylinder engine; the white metal engine came from Aeroparts. Unfortunately, the cross-section of the cowling had to be cylindrical, which I found out later on! I have recently purchased two more Hobbycraft Hawks; the "export" Hawk with the spatted gear, and the Hawk 75A, but both these models have the incorrect cowling shape. A big "minus" for Hobbycraft! I finished the model in the appropriate colours of "Old leaf" and "New leaf", which come close to USAAF Olive Drab 41 and Medium Green 42. The bottom of the wings are in Aluminium dope. Decals come from the AMD 48-031 set "Royal NEI Air Corps", and my model is Hawk 75A-7 of 1 VLG-IV ML-KNIL, flying out of Madioen, Java, late december 1941. Sorry about the starboard aerial; it snapped during the photo shoot. The first photo is done with flash, the second is with natural light.

        Steve Bamford will insert full sized version of photo 02.jpg here

       

  Photos and text © 2003 by "your name goes here"